# Use PHP5.6 as default
# AddHandler application/x-httpd-ea-php56 .php

RewriteEngine On
# RewriteBase /kwmobile  

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond $1 !^(index\.php|images|robots\.txt|css|docs|js|system)
RewriteRule ^(.*)$ index.php?/$1 [L]

# RewriteCond  %{SERVER_PORT} 80
# RewriteRule ^(.*)$ http://host2048.temp.domains/~karatwor/kwmobile/$1 [R=301,L]